<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>applicationIdentifier</key>
	<string>com.boinx.FotoMagico6.macOS</string>
	<key>applicationVersion</key>
	<integer>1014985</integer>
	<key>fileFormatVersion</key>
	<integer>6</integer>
	<key>frameworkVersion</key>
	<integer>0</integer>
	<key>languageCode</key>
	<string>en</string>
	<key>optionalData</key>
	<dict>
		<key>FMMacDocumentRootViewController</key>
		<dict>
			<key>storyboardHeight</key>
			<real>246</real>
		</dict>
		<key>FMMacSidebarSplitViewController</key>
		<dict>
			<key>sidebarWidth</key>
			<real>341</real>
		</dict>
		<key>FMMacSidebarViewController</key>
		<dict>
			<key>selectedIndex</key>
			<integer>1</integer>
		</dict>
		<key>FMMacStoryboardViewController</key>
		<dict>
			<key>scrollPosition-x</key>
			<real>0.0</real>
			<key>scrollPosition-y</key>
			<real>0.0</real>
			<key>storyboardScale</key>
			<real>0.97155897957938064</real>
			<key>timelineScale</key>
			<real>1</real>
			<key>viewMode</key>
			<integer>0</integer>
		</dict>
		<key>FMSlideshowController</key>
		<dict>
			<key>playhead</key>
			<integer>0</integer>
		</dict>
		<key>FMStoryboardController</key>
		<dict>
			<key>audioTracksExpanded</key>
			<false/>
			<key>playhead</key>
			<real>0.0</real>
			<key>scrollPosition</key>
			<real>0.0</real>
			<key>timeScale</key>
			<real>44</real>
			<key>viewMode</key>
			<real>0.0</real>
			<key>visualTracksExpanded</key>
			<true/>
		</dict>
		<key>SidebarCollapsed</key>
		<false/>
		<key>SidebarPanel</key>
		<real>2</real>
		<key>SidebarWidth</key>
		<real>255</real>
		<key>audioPanelIconSize</key>
		<real>0.28000000000000003</real>
		<key>audioPanelViewType</key>
		<real>1</real>
		<key>imagesPanelIconSize</key>
		<real>0.51161858974358976</real>
		<key>imagesPanelViewType</key>
		<real>0.0</real>
		<key>moviesPanelIconSize</key>
		<real>0.28000000000000003</real>
		<key>moviesPanelViewType</key>
		<real>0.0</real>
		<key>slidePanelIconSize</key>
		<real>0.28000000000000003</real>
		<key>slidePanelViewType</key>
		<real>0.0</real>
		<key>windowFrame</key>
		<string>{{0, 0}, {2496, 1417}}</string>
	</dict>
	<key>settings</key>
	<dict>
		<key>URL</key>
		<string></string>
		<key>author</key>
		<string>John Doe</string>
		<key>backgroundColor</key>
		<dict>
			<key>alpha</key>
			<real>1</real>
			<key>blue</key>
			<real>2.660347657362007e-17</real>
			<key>className</key>
			<string>FMColor</string>
			<key>green</key>
			<real>2.6602665270777789e-17</real>
			<key>locked</key>
			<false/>
			<key>red</key>
			<real>2.6604099391963639e-17</real>
			<key>uuid</key>
			<string>93521F8D-6DCF-470A-9BF1-F08E1021450B</string>
			<key>version</key>
			<integer>6</integer>
		</dict>
		<key>backgroundHidden</key>
		<false/>
		<key>backgroundLocked</key>
		<false/>
		<key>backgroundOpacity</key>
		<real>1</real>
		<key>backgroundTransform</key>
		<dict>
			<key>className</key>
			<string>FMTransform</string>
			<key>locked</key>
			<false/>
			<key>position</key>
			<string>{0, 0}</string>
			<key>rotation</key>
			<real>0.0</real>
			<key>uuid</key>
			<string>A5FDF5AA-ED72-406B-9C79-AFCC05478BCD</string>
			<key>version</key>
			<integer>1</integer>
			<key>x</key>
			<real>0.0</real>
			<key>y</key>
			<real>0.0</real>
			<key>zoom</key>
			<real>0.5</real>
		</dict>
		<key>className</key>
		<string>FMSettings</string>
		<key>copyright</key>
		<string>©2015 John Doe</string>
		<key>displayInfo</key>
		<false/>
		<key>email</key>
		<string>peter@boinx.com</string>
		<key>expirationAllowedPlayCount</key>
		<integer>0</integer>
		<key>expirationDate</key>
		<date>2015-05-02T16:59:21Z</date>
		<key>expirationRemainingPlayCount</key>
		<integer>0</integer>
		<key>expirationType</key>
		<integer>0</integer>
		<key>foregroundHidden</key>
		<false/>
		<key>foregroundLocked</key>
		<false/>
		<key>foregroundOpacity</key>
		<real>1</real>
		<key>foregroundTransform</key>
		<dict>
			<key>className</key>
			<string>FMTransform</string>
			<key>locked</key>
			<false/>
			<key>position</key>
			<string>{0, 0}</string>
			<key>rotation</key>
			<real>0.0</real>
			<key>uuid</key>
			<string>D56FB6D1-E966-4738-BB81-C3DDB67D2D93</string>
			<key>version</key>
			<integer>1</integer>
			<key>x</key>
			<real>0.0</real>
			<key>y</key>
			<real>0.0</real>
			<key>zoom</key>
			<real>0.5</real>
		</dict>
		<key>height</key>
		<integer>2160</integer>
		<key>identifier</key>
		<string>com.boinx.fotomagico.469618E8-8019-4C05-88FD-C73FC69AAD1A</string>
		<key>initialized</key>
		<true/>
		<key>locked</key>
		<false/>
		<key>loops</key>
		<false/>
		<key>mutedAudioTracks</key>
		<array/>
		<key>notes</key>
		<string></string>
		<key>organization</key>
		<string></string>
		<key>resizeBehavior</key>
		<integer>2</integer>
		<key>snippetInfoNew</key>
		<dict>
			<key>className</key>
			<string>FMSnippetInfo</string>
			<key>creatorURL</key>
			<string>peter@boinx.com</string>
			<key>displayNames</key>
			<dict>
				<key>de</key>
				<string>Diashow Titel</string>
				<key>en</key>
				<string>Slideshow Title</string>
				<key>fr</key>
				<string>Diaporama Titre</string>
			</dict>
			<key>groupID</key>
			<string></string>
			<key>identifier</key>
			<string>com.boinx.fotomagico.snippets.intros.title</string>
			<key>installationPath</key>
			<string>Intros, Titles</string>
			<key>locked</key>
			<false/>
			<key>minimumApplicationVersion</key>
			<integer>0</integer>
			<key>revision</key>
			<integer>8</integer>
			<key>sortPriority</key>
			<integer>0</integer>
			<key>sourceURL</key>
			<string></string>
			<key>universal</key>
			<true/>
			<key>uuid</key>
			<string>426B04DC-6A0D-4FEF-9AAE-3D46F6608DE4</string>
			<key>version</key>
			<integer>1</integer>
		</dict>
		<key>subtitle</key>
		<string>Subtitle (Edit in Settings)</string>
		<key>title</key>
		<string>Title (Edit in Settings)</string>
		<key>uuid</key>
		<string>063245B4-8DC5-4905-8EC3-A8FF4C83862C</string>
		<key>version</key>
		<integer>6</integer>
		<key>width</key>
		<integer>3840</integer>
	</dict>
	<key>slides</key>
	<array>
		<dict>
			<key>animated</key>
			<false/>
			<key>audioItems</key>
			<array/>
			<key>className</key>
			<string>FMSlideObject</string>
			<key>continueType</key>
			<integer>0</integer>
			<key>duration</key>
			<real>5</real>
			<key>effectFilm</key>
			<dict>
				<key>amount</key>
				<dict>
					<key>className</key>
					<string>FMEnvelope</string>
					<key>locked</key>
					<false/>
					<key>points</key>
					<array>
						<string>{0, 1}</string>
						<string>{1, 1}</string>
					</array>
					<key>uuid</key>
					<string>9BF42391-C0C0-42D3-B79C-DC5111C9E3D7</string>
					<key>version</key>
					<integer>6</integer>
				</dict>
				<key>blotches</key>
				<real>0.5</real>
				<key>className</key>
				<string>FMFilmEffectObject</string>
				<key>enabled</key>
				<false/>
				<key>flicker</key>
				<real>0.5</real>
				<key>grain</key>
				<real>0.5</real>
				<key>jitter</key>
				<real>0.5</real>
				<key>locked</key>
				<false/>
				<key>scratches</key>
				<real>0.5</real>
				<key>type</key>
				<string>film</string>
				<key>uuid</key>
				<string>29D8EAE0-E46C-4FC7-B448-C559946BF2A0</string>
				<key>version</key>
				<integer>6</integer>
			</dict>
			<key>effectGrayscale</key>
			<dict>
				<key>amount</key>
				<dict>
					<key>className</key>
					<string>FMEnvelope</string>
					<key>locked</key>
					<false/>
					<key>points</key>
					<array>
						<string>{0, 1}</string>
						<string>{1, 1}</string>
					</array>
					<key>uuid</key>
					<string>E3BE743A-5E98-4CC3-BE79-4223EBFC89AB</string>
					<key>version</key>
					<integer>6</integer>
				</dict>
				<key>blue</key>
				<real>0.0</real>
				<key>className</key>
				<string>FMGrayscaleEffectObject</string>
				<key>enabled</key>
				<false/>
				<key>green</key>
				<real>0.0</real>
				<key>locked</key>
				<false/>
				<key>red</key>
				<real>0.0</real>
				<key>type</key>
				<string>grayscale</string>
				<key>uuid</key>
				<string>7B33340A-1ED9-4E81-B79A-8A8E59B2A96C</string>
				<key>version</key>
				<integer>6</integer>
			</dict>
			<key>effectSepia</key>
			<dict>
				<key>amount</key>
				<dict>
					<key>className</key>
					<string>FMEnvelope</string>
					<key>locked</key>
					<false/>
					<key>points</key>
					<array>
						<string>{0, 1}</string>
						<string>{1, 1}</string>
					</array>
					<key>uuid</key>
					<string>63AA804E-836A-4507-B841-0C7CB4BB8FC2</string>
					<key>version</key>
					<integer>6</integer>
				</dict>
				<key>className</key>
				<string>FMSepiaEffectObject</string>
				<key>enabled</key>
				<false/>
				<key>locked</key>
				<false/>
				<key>tone</key>
				<real>0.5</real>
				<key>type</key>
				<string>sepia</string>
				<key>uuid</key>
				<string>B5718C34-31F5-46BF-B301-29DB8A42D83B</string>
				<key>version</key>
				<integer>6</integer>
			</dict>
			<key>effectVideo</key>
			<dict>
				<key>amount</key>
				<dict>
					<key>className</key>
					<string>FMEnvelope</string>
					<key>locked</key>
					<false/>
					<key>points</key>
					<array>
						<string>{0, 1}</string>
						<string>{1, 1}</string>
					</array>
					<key>uuid</key>
					<string>CD6DCD26-D11A-4649-921E-49E1191E089E</string>
					<key>version</key>
					<integer>6</integer>
				</dict>
				<key>className</key>
				<string>FMVideoEffectObject</string>
				<key>enabled</key>
				<false/>
				<key>flicker</key>
				<real>0.25</real>
				<key>lineContrast</key>
				<real>0.5</real>
				<key>lineWidth</key>
				<real>1.5</real>
				<key>locked</key>
				<false/>
				<key>type</key>
				<string>video</string>
				<key>uuid</key>
				<string>23853ED0-B253-4DC5-982C-FEE2EA1A6309</string>
				<key>version</key>
				<integer>6</integer>
			</dict>
			<key>effectVignette</key>
			<dict>
				<key>amount</key>
				<dict>
					<key>className</key>
					<string>FMEnvelope</string>
					<key>locked</key>
					<false/>
					<key>points</key>
					<array>
						<string>{0, 1}</string>
						<string>{1, 1}</string>
					</array>
					<key>uuid</key>
					<string>6DF1044C-BD56-43E3-AFF0-E0FC9287D925</string>
					<key>version</key>
					<integer>6</integer>
				</dict>
				<key>className</key>
				<string>FMVignetteEffectObject</string>
				<key>enabled</key>
				<false/>
				<key>factor</key>
				<real>0.5</real>
				<key>feather</key>
				<real>0.5</real>
				<key>locked</key>
				<false/>
				<key>radius</key>
				<real>1</real>
				<key>type</key>
				<string>vignette</string>
				<key>uuid</key>
				<string>B7F121DF-A84B-43FD-8805-7DF95CC20AAB</string>
				<key>version</key>
				<integer>6</integer>
			</dict>
			<key>locked</key>
			<false/>
			<key>suppressWarnings</key>
			<false/>
			<key>transient</key>
			<false/>
			<key>transitionItem</key>
			<dict>
				<key>amount</key>
				<real>32</real>
				<key>angle</key>
				<real>305.71355365922574</real>
				<key>className</key>
				<string>FMTransitionObject</string>
				<key>color</key>
				<dict>
					<key>alpha</key>
					<real>1</real>
					<key>blue</key>
					<real>0.0</real>
					<key>className</key>
					<string>FMColor</string>
					<key>green</key>
					<real>0.0</real>
					<key>locked</key>
					<false/>
					<key>red</key>
					<real>0.0</real>
					<key>uuid</key>
					<string>875055BA-EA1F-4120-B463-B9C8654E1C01</string>
					<key>version</key>
					<integer>6</integer>
				</dict>
				<key>direction</key>
				<integer>1</integer>
				<key>duration</key>
				<real>1</real>
				<key>locked</key>
				<false/>
				<key>option</key>
				<integer>1000</integer>
				<key>softness</key>
				<real>10</real>
				<key>type</key>
				<integer>1</integer>
				<key>uuid</key>
				<string>8D5D71E6-F1F9-46FA-BFCB-B9FA68D8D795</string>
				<key>version</key>
				<integer>1</integer>
			</dict>
			<key>uuid</key>
			<string>B6BBD978-9C0E-4F8D-B509-208D1D6DC158</string>
			<key>version</key>
			<integer>1</integer>
			<key>visualItems</key>
			<array>
				<dict>
					<key>animations</key>
					<array>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 0}</string>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
								<string>{1, 0}</string>
							</array>
							<key>uuid</key>
							<string>9FCA95CA-C20E-485F-80BE-677AAF6A9FC2</string>
							<key>version</key>
							<integer>1</integer>
						</dict>
					</array>
					<key>applyColorCorrection</key>
					<false/>
					<key>attributedString</key>
					<data>
					YnBsaXN0MDDUAQIDBAUGBwpYJHZlcnNpb25Z
					JGFyY2hpdmVyVCR0b3BYJG9iamVjdHMSAAGG
					oF8QD05TS2V5ZWRBcmNoaXZlctEICVRyb290
					gAGvECMLDBMUIiMkJSYwNjw/SFdbXmFkZ2pt
					cHN2eXx/goaOj5KVmFUkbnVsbNMNDg8QERJY
					TlNTdHJpbmdWJGNsYXNzXE5TQXR0cmlidXRl
					c4ACgCKAA18QETxTTElERVNIT1ctVElUTEU+
					0xUWDhccIVdOUy5rZXlzWk5TLm9iamVjdHOk
					GBkaG4AEgAWABoAHpB0eHyCACIAMgB2AIIAh
					WE5TU2hhZG93XxAQTlNQYXJhZ3JhcGhTdHls
					ZVZOU0ZvbnRXTlNDb2xvctUnKCkqDissLS4v
					XU5TU2hhZG93Q29sb3JdTlNTaGFkb3dIb3Jp
					el8QEk5TU2hhZG93Qmx1clJhZGl1c1xOU1No
					YWRvd1ZlcnSACSM8tqavMdEeuCNAHgAAAAAA
					AyPAFIjjtVcCKIAL0zEyDjM0NVVOU1JHQlxO
					U0NvbG9yU3BhY2VPECIzLjQzNzI0OTY0MWUt
					MTYgMy40MzcwNjQzNTNlLTE2IDAAEAGACtI3
					ODk6WiRjbGFzc25hbWVYJGNsYXNzZXNXTlND
					b2xvcqI5O1hOU09iamVjdNI3OD0+WE5TU2hh
					ZG93oj071UBBQkMOREU0RkdaTlNUYWJTdG9w
					c1tOU0FsaWdubWVudF8QEk5TV3JpdGluZ0Rp
					cmVjdGlvbl8QH05TVGlnaHRlbmluZ0ZhY3Rv
					ckZvclRydW5jYXRpb26ADRACIz+pmZmgAAAA
					gBzSFg5JVqxKS0xNTk9QUVJTVFWADoAQgBGA
					EoATgBSAFYAWgBeAGIAZgBqAG9IOWFlaWk5T
					TG9jYXRpb26ADyNAPEAAAAAAANI3OFxdWU5T
					VGV4dFRhYqJcO9IOWFlggA8jQExTMzMzMzPS
					DlhZY4API0BVQAAAAAAA0g5YWWaADyNAXFMz
					MzMzM9IOWFlpgA8jQGGzMzMzMzPSDlhZbIAP
					I0BlQZmZmZma0g5YWW+ADyNAaMszMzMzM9IO
					WFlygA8jQGxYAAAAAADSDlhZdYAPI0Bv4zMz
					MzMz0g5YWXiADyNAcbczMzMzM9IOWFl7gA8j
					QHN8AAAAAADSDlhZfoAPI0B1QZmZmZma0jc4
					gIFXTlNBcnJheaKAO9I3OIOEXxAXTlNNdXRh
					YmxlUGFyYWdyYXBoU3R5bGWjg4U7XxAQTlNQ
					YXJhZ3JhcGhTdHlsZdSHiIkOiouMjVZOU1Np
					emVYTlNmRmxhZ3NWTlNOYW1lI0BUAAAAAAAA
					EBCAHoAfXxARR2lsbFNhbnMtU2VtaUJvbGTS
					NziQkVZOU0ZvbnSikDvTMTIOk0U1RjEgMSAx
					AIAK0jc4lpdcTlNEaWN0aW9uYXJ5opY70jc4
					mZpfEBJOU0F0dHJpYnV0ZWRTdHJpbmeimztf
					EBJOU0F0dHJpYnV0ZWRTdHJpbmcACAARABoA
					JAApADIANwBJAEwAUQBTAHkAfwCGAI8AlgCj
					AKUApwCpAL0AxADMANcA3ADeAOAA4gDkAOkA
					6wDtAO8A8QDzAPwBDwEWAR4BKQE3AUUBWgFn
					AWkBcgF7AYQBhgGNAZMBoAHFAccByQHOAdkB
					4gHqAe0B9gH7AgQCBwISAh0CKQI+AmACYgJk
					Am0CbwJ0AoECgwKFAocCiQKLAo0CjwKRApMC
					lQKXApkCmwKgAqsCrQK2ArsCxQLIAs0CzwLY
					At0C3wLoAu0C7wL4Av0C/wMIAw0DDwMYAx0D
					HwMoAy0DLwM4Az0DPwNIA00DTwNYA10DXwNo
					A20DbwN4A30DhQOIA40DpwOrA74DxwPOA9cD
					3gPnA+kD6wPtBAEEBgQNBBAEFwQeBCAEJQQy
					BDUEOgRPBFIAAAAAAAACAQAAAAAAAACcAAAA
					AAAAAAAAAAAAAAAEZw==
					</data>
					<key>blendMode</key>
					<integer>0</integer>
					<key>cachedImageFile</key>
					<dict>
						<key>UTI</key>
						<string>public.png</string>
						<key>className</key>
						<string>FMMediaFileRef</string>
						<key>locked</key>
						<false/>
						<key>modificationDate</key>
						<date>2022-07-10T09:05:40Z</date>
						<key>originalURL</key>
						<string>file:///var/folders/by/jfxy040542b6k32j11wz0mq40000gn/T/com.boinx.FotoMagico6.macOS/TemporaryItems/NSIRD_FotoMagico_ZZT0tc/Files/title-A827E536-A01E-4FAB-B1E1-C3C943514384.png</string>
						<key>shadowFilename</key>
						<string>title-A827E536-A01E-4FAB-B1E1-C3C943514384.png</string>
						<key>sourceURL</key>
						<string>file:///var/folders/by/jfxy040542b6k32j11wz0mq40000gn/T/com.boinx.FotoMagico6.macOS/TemporaryItems/NSIRD_FotoMagico_ZZT0tc/Files/title-A827E536-A01E-4FAB-B1E1-C3C943514384.png</string>
						<key>subPath</key>
						<string>Files/title-A827E536-A01E-4FAB-B1E1-C3C943514384.png</string>
						<key>uuid</key>
						<string>1D4412F5-1AA7-4C2A-B9CC-36FE66D6559A</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>cachedImageFillColor</key>
					<dict>
						<key>alpha</key>
						<real>0.0</real>
						<key>blue</key>
						<real>0.0</real>
						<key>className</key>
						<string>FMColor</string>
						<key>green</key>
						<real>0.0</real>
						<key>locked</key>
						<false/>
						<key>red</key>
						<real>0.0</real>
						<key>uuid</key>
						<string>04E1C7BF-3983-4CDC-8F5B-9BB06F31F893</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>cachedImageScale</key>
					<real>2</real>
					<key>class</key>
					<string>FMTitleItem</string>
					<key>className</key>
					<string>FMTextObject</string>
					<key>discardable</key>
					<false/>
					<key>effectBackground</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>E15CDF0A-61DA-4FA7-8D14-191B3BAB50EC</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>arrowBend</key>
						<real>0.5</real>
						<key>arrowVector</key>
						<dict>
							<key>className</key>
							<string>FMPoint</string>
							<key>locked</key>
							<false/>
							<key>uuid</key>
							<string>DDC653D7-F107-4E7A-B0A3-232A45A5B8E7</string>
							<key>version</key>
							<integer>6</integer>
							<key>x</key>
							<real>-100</real>
							<key>y</key>
							<real>-100</real>
						</dict>
						<key>arrowWidth2</key>
						<real>25</real>
						<key>className</key>
						<string>FMBackgroundEffectObject</string>
						<key>color</key>
						<dict>
							<key>alpha</key>
							<real>0.0</real>
							<key>blue</key>
							<real>0.0</real>
							<key>className</key>
							<string>FMColor</string>
							<key>green</key>
							<real>0.0</real>
							<key>locked</key>
							<false/>
							<key>red</key>
							<real>0.0</real>
							<key>uuid</key>
							<string>04E1C7BF-3983-4CDC-8F5B-9BB06F31F893</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>cornerRadius</key>
						<real>50</real>
						<key>enabled</key>
						<false/>
						<key>locked</key>
						<false/>
						<key>padding</key>
						<dict>
							<key>className</key>
							<string>FMPoint</string>
							<key>locked</key>
							<false/>
							<key>uuid</key>
							<string>1AD188ED-EB5C-4742-8524-F6E16746D1EC</string>
							<key>version</key>
							<integer>6</integer>
							<key>x</key>
							<real>0.0</real>
							<key>y</key>
							<real>0.0</real>
						</dict>
						<key>shape</key>
						<integer>0</integer>
						<key>spikeJitter</key>
						<real>0.20000000000000001</real>
						<key>spikeLength</key>
						<real>100</real>
						<key>type</key>
						<string>background</string>
						<key>uuid</key>
						<string>4EB9A0A8-17E4-40D9-A3ED-1256A157DB6B</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectBlendMode</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>215A85E3-EC7C-4A6F-96CE-FE91460DEF37</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMBlendModeEffectObject</string>
						<key>enabled</key>
						<false/>
						<key>locked</key>
						<false/>
						<key>mode</key>
						<integer>0</integer>
						<key>type</key>
						<string>blendMode</string>
						<key>uuid</key>
						<string>D2FA33EC-EBA8-4402-A210-4F5952F63E85</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectBlur</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>F328399F-A212-4CF9-9342-3AEF96F2048C</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMBlurEffectObject</string>
						<key>enabled</key>
						<false/>
						<key>locked</key>
						<false/>
						<key>radius</key>
						<real>250</real>
						<key>type</key>
						<string>blur</string>
						<key>uuid</key>
						<string>EBF620E3-D81C-4B1E-B0A2-DB924269AD47</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectChromaKey</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>B812A222-A3EB-4910-BC38-499B73ABA083</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMChromaKeyEffectObject</string>
						<key>debug</key>
						<integer>0</integer>
						<key>despillColor</key>
						<dict>
							<key>alpha</key>
							<real>1</real>
							<key>blue</key>
							<real>1</real>
							<key>className</key>
							<string>FMColor</string>
							<key>green</key>
							<real>1</real>
							<key>locked</key>
							<false/>
							<key>red</key>
							<real>1</real>
							<key>uuid</key>
							<string>3C0A01C5-4193-4B7E-8C43-6293A5866BFA</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>despillFactor</key>
						<real>0.0</real>
						<key>enabled</key>
						<false/>
						<key>locked</key>
						<false/>
						<key>maskHue</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 0}</string>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
								<string>{1, 0}</string>
							</array>
							<key>uuid</key>
							<string>4A6E76D7-B58C-40F1-90F0-08BC4DA259AE</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>maskLuma</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 0}</string>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
								<string>{1, 0}</string>
							</array>
							<key>uuid</key>
							<string>D382535D-C7E4-4C80-A54E-3C6928730AA2</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>maskSat</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 0}</string>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
								<string>{1, 0}</string>
							</array>
							<key>uuid</key>
							<string>005EAC44-46BB-450E-9BB0-95F3BF0F6BA4</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>type</key>
						<string>chromaKey</string>
						<key>uuid</key>
						<string>67782D31-135D-402B-97A9-48B884C60F19</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectColorCorrection</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>49C04208-6760-4EE9-AD4B-360178A4D778</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMColorCorrectionEffectObject</string>
						<key>contrast</key>
						<real>1</real>
						<key>enabled</key>
						<false/>
						<key>gamma</key>
						<real>1</real>
						<key>locked</key>
						<false/>
						<key>saturation</key>
						<real>1</real>
						<key>tint</key>
						<dict>
							<key>alpha</key>
							<real>1</real>
							<key>blue</key>
							<real>1</real>
							<key>className</key>
							<string>FMTint</string>
							<key>green</key>
							<real>1</real>
							<key>locked</key>
							<false/>
							<key>red</key>
							<real>1</real>
							<key>uuid</key>
							<string>1DD081A5-27D7-437D-BB6D-3A9642587185</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>type</key>
						<string>colorCorrection</string>
						<key>uuid</key>
						<string>C820EB84-E1D0-46AE-870E-2FEE37F61902</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectComic</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>F191426A-C8A8-4260-BE03-E809F30B5174</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMComicEffectObject</string>
						<key>colorFill</key>
						<real>0.5</real>
						<key>colorSteps</key>
						<real>5.5</real>
						<key>detail</key>
						<real>0.5</real>
						<key>enabled</key>
						<false/>
						<key>inkFill</key>
						<real>0.0</real>
						<key>inkStroke</key>
						<real>0.40000000000000002</real>
						<key>locked</key>
						<false/>
						<key>smoothing</key>
						<real>0.5</real>
						<key>type</key>
						<string>comic</string>
						<key>uuid</key>
						<string>D9F0C07B-5D5B-495D-AD61-A738C74853F1</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectEtching</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>B6C56099-8232-40A1-902A-A459EF90541C</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMEtchingEffectObject</string>
						<key>colorFill</key>
						<real>0.0</real>
						<key>colorSteps</key>
						<real>5</real>
						<key>detail</key>
						<real>1</real>
						<key>enabled</key>
						<false/>
						<key>inkFill</key>
						<real>0.10000000000000001</real>
						<key>inkStroke</key>
						<real>0.5</real>
						<key>locked</key>
						<false/>
						<key>smoothing</key>
						<real>0.0</real>
						<key>type</key>
						<string>etching</string>
						<key>uuid</key>
						<string>41FCFD61-641F-4527-9485-8FB395E900B1</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectFilm</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>7A4AC94B-54EF-4A41-9131-A258D6551114</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>blotches</key>
						<real>0.5</real>
						<key>className</key>
						<string>FMFilmEffectObject</string>
						<key>enabled</key>
						<false/>
						<key>flicker</key>
						<real>0.5</real>
						<key>grain</key>
						<real>0.5</real>
						<key>jitter</key>
						<real>0.5</real>
						<key>locked</key>
						<false/>
						<key>scratches</key>
						<real>0.5</real>
						<key>type</key>
						<string>film</string>
						<key>uuid</key>
						<string>D816A223-740A-40C7-9D78-332F00E015F0</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectGrayscale</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>FE7CA92E-3345-4ABE-85D6-BAA9611D1C25</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>blue</key>
						<real>0.0</real>
						<key>className</key>
						<string>FMGrayscaleEffectObject</string>
						<key>enabled</key>
						<false/>
						<key>green</key>
						<real>0.0</real>
						<key>locked</key>
						<false/>
						<key>red</key>
						<real>0.0</real>
						<key>type</key>
						<string>grayscale</string>
						<key>uuid</key>
						<string>1C8F4BA3-602D-4767-873E-F7099A40600A</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectLensDistortion</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>094DC47B-0D49-478E-9A24-F436E5527C50</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>center</key>
						<dict>
							<key>className</key>
							<string>FMPoint</string>
							<key>locked</key>
							<false/>
							<key>uuid</key>
							<string>52FD8E46-7ABE-402D-84B6-2427935D5231</string>
							<key>version</key>
							<integer>6</integer>
							<key>x</key>
							<real>0.5</real>
							<key>y</key>
							<real>0.5</real>
						</dict>
						<key>className</key>
						<string>FMLensDistortionEffectObject</string>
						<key>enabled</key>
						<false/>
						<key>factor</key>
						<real>0.0</real>
						<key>locked</key>
						<false/>
						<key>radius</key>
						<real>1</real>
						<key>type</key>
						<string>lensDistortion</string>
						<key>uuid</key>
						<string>03580619-32E2-4D44-976E-91C9992F5F2B</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectMask</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>E5559323-C0B9-4A66-B525-B15D5BD3D78B</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMMaskEffectObject</string>
						<key>enabled</key>
						<false/>
						<key>feather</key>
						<real>0.0</real>
						<key>height</key>
						<integer>0</integer>
						<key>locked</key>
						<false/>
						<key>maskType</key>
						<integer>0</integer>
						<key>opacity</key>
						<real>1</real>
						<key>transforms</key>
						<array>
							<dict>
								<key>className</key>
								<string>FMTransform</string>
								<key>locked</key>
								<false/>
								<key>position</key>
								<string>{0, 0}</string>
								<key>rotation</key>
								<real>0.0</real>
								<key>uuid</key>
								<string>96C7A716-8712-408B-89B0-BE3D8131DBF7</string>
								<key>version</key>
								<integer>6</integer>
								<key>x</key>
								<real>0.0</real>
								<key>y</key>
								<real>0.0</real>
								<key>zoom</key>
								<real>2</real>
							</dict>
							<dict>
								<key>className</key>
								<string>FMTransform</string>
								<key>locked</key>
								<false/>
								<key>position</key>
								<string>{0, 0}</string>
								<key>rotation</key>
								<real>0.0</real>
								<key>uuid</key>
								<string>EC7347D4-0D68-4492-B3E0-467D488376A7</string>
								<key>version</key>
								<integer>6</integer>
								<key>x</key>
								<real>0.0</real>
								<key>y</key>
								<real>0.0</real>
								<key>zoom</key>
								<real>2</real>
							</dict>
						</array>
						<key>type</key>
						<string>mask</string>
						<key>uuid</key>
						<string>22772F18-1CE7-494A-AF4F-7E38C8B4E66C</string>
						<key>version</key>
						<integer>6</integer>
						<key>width</key>
						<integer>0</integer>
					</dict>
					<key>effectSepia</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>C442C25E-5FC7-4F29-88AF-6B3B08D6CA9A</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMSepiaEffectObject</string>
						<key>enabled</key>
						<false/>
						<key>locked</key>
						<false/>
						<key>tone</key>
						<real>0.5</real>
						<key>type</key>
						<string>sepia</string>
						<key>uuid</key>
						<string>AD7A0E40-B019-4A4C-84D8-56E41AFCEAD2</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectShadow</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>A86AD181-249B-47C8-8530-D94D2ABD7C57</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>blurRadius</key>
						<real>10</real>
						<key>className</key>
						<string>FMShadowEffectObject</string>
						<key>color</key>
						<dict>
							<key>alpha</key>
							<real>1</real>
							<key>blue</key>
							<real>0.0</real>
							<key>className</key>
							<string>FMColor</string>
							<key>green</key>
							<real>0.0</real>
							<key>locked</key>
							<false/>
							<key>red</key>
							<real>0.0</real>
							<key>uuid</key>
							<string>6AE6C409-2D5D-409E-9AFA-00D59D478DB0</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>enabled</key>
						<false/>
						<key>locked</key>
						<false/>
						<key>offset</key>
						<dict>
							<key>className</key>
							<string>FMPoint</string>
							<key>locked</key>
							<false/>
							<key>uuid</key>
							<string>87752E91-E0ED-4E0E-8C52-BF050A09138F</string>
							<key>version</key>
							<integer>6</integer>
							<key>x</key>
							<real>0.0</real>
							<key>y</key>
							<real>0.0</real>
						</dict>
						<key>type</key>
						<string>shadow</string>
						<key>uuid</key>
						<string>B18A7831-F09F-4D1A-A346-F47C01D8ACD5</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectStroke</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>A5682077-57E2-439F-873D-6A0181258311</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMStrokeEffectObject</string>
						<key>color</key>
						<dict>
							<key>alpha</key>
							<real>1</real>
							<key>blue</key>
							<real>1</real>
							<key>className</key>
							<string>FMColor</string>
							<key>green</key>
							<real>1</real>
							<key>locked</key>
							<false/>
							<key>red</key>
							<real>1</real>
							<key>uuid</key>
							<string>5B0AB9AA-14A8-4CF5-97E1-9E8D90CA1A35</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>enabled</key>
						<false/>
						<key>locked</key>
						<false/>
						<key>placement</key>
						<integer>1</integer>
						<key>type</key>
						<string>stroke</string>
						<key>uuid</key>
						<string>E884C4F7-53FC-4BAA-BF3D-5EB42D7AED5F</string>
						<key>version</key>
						<integer>6</integer>
						<key>width</key>
						<real>0.0</real>
					</dict>
					<key>effectVideo</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>7BFDC031-3380-47F4-9F04-352D71975CF2</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMVideoEffectObject</string>
						<key>enabled</key>
						<false/>
						<key>flicker</key>
						<real>0.25</real>
						<key>lineContrast</key>
						<real>0.5</real>
						<key>lineWidth</key>
						<real>1.5</real>
						<key>locked</key>
						<false/>
						<key>type</key>
						<string>video</string>
						<key>uuid</key>
						<string>3E2FCD8C-EC1B-43D6-93B6-39A4597B4C23</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectVignette</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>B093CEDF-A29D-49D0-BC14-1576D4E697FD</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMVignetteEffectObject</string>
						<key>enabled</key>
						<false/>
						<key>factor</key>
						<real>0.5</real>
						<key>feather</key>
						<real>0.5</real>
						<key>locked</key>
						<false/>
						<key>radius</key>
						<real>1</real>
						<key>type</key>
						<string>vignette</string>
						<key>uuid</key>
						<string>F3DD7875-A25A-402B-B8BC-9F805E5E81BE</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectWatercolor</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>6ED95172-9A4C-45FC-90B8-2C1DC53840E3</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMWatercolorEffectObject</string>
						<key>colorFill</key>
						<real>0.33000000000000002</real>
						<key>colorSteps</key>
						<real>10</real>
						<key>detail</key>
						<real>0.5</real>
						<key>enabled</key>
						<false/>
						<key>inkFill</key>
						<real>0.0</real>
						<key>inkStroke</key>
						<real>0.0</real>
						<key>locked</key>
						<false/>
						<key>smoothing</key>
						<real>0.5</real>
						<key>type</key>
						<string>watercolor</string>
						<key>uuid</key>
						<string>472EA706-5406-43FD-897D-2E3BA99E6660</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectWoodcut</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>2A8343BF-C4B6-4827-B7F8-BD3D3A4C285A</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMWoodcutEffectObject</string>
						<key>colorFill</key>
						<real>0.0</real>
						<key>colorSteps</key>
						<real>5</real>
						<key>detail</key>
						<real>1</real>
						<key>enabled</key>
						<false/>
						<key>inkFill</key>
						<real>0.25</real>
						<key>inkStroke</key>
						<real>0.5</real>
						<key>locked</key>
						<false/>
						<key>smoothing</key>
						<real>0.0</real>
						<key>type</key>
						<string>etching</string>
						<key>uuid</key>
						<string>2AA7EE3F-90C1-44B1-B564-026F056F205C</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>fileRef</key>
					<dict>
						<key>UTI</key>
						<string>public.png</string>
						<key>className</key>
						<string>FMMediaFileRef</string>
						<key>locked</key>
						<false/>
						<key>modificationDate</key>
						<date>2022-07-10T09:05:40Z</date>
						<key>originalURL</key>
						<string>file:///var/folders/by/jfxy040542b6k32j11wz0mq40000gn/T/com.boinx.FotoMagico6.macOS/TemporaryItems/NSIRD_FotoMagico_ZZT0tc/Files/title-A827E536-A01E-4FAB-B1E1-C3C943514384.png</string>
						<key>shadowFilename</key>
						<string>title-A827E536-A01E-4FAB-B1E1-C3C943514384.png</string>
						<key>sourceURL</key>
						<string>file:///var/folders/by/jfxy040542b6k32j11wz0mq40000gn/T/com.boinx.FotoMagico6.macOS/TemporaryItems/NSIRD_FotoMagico_ZZT0tc/Files/title-A827E536-A01E-4FAB-B1E1-C3C943514384.png</string>
						<key>subPath</key>
						<string>Files/title-A827E536-A01E-4FAB-B1E1-C3C943514384.png</string>
						<key>uuid</key>
						<string>1D4412F5-1AA7-4C2A-B9CC-36FE66D6559A</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>fileReplaceBehavior</key>
					<integer>4</integer>
					<key>gamma</key>
					<real>1</real>
					<key>initialPlaceholderSize</key>
					<string>{1838, 219}</string>
					<key>initialPlaceholderTransforms</key>
					<array>
						<dict>
							<key>className</key>
							<string>FMTransform</string>
							<key>locked</key>
							<false/>
							<key>position</key>
							<string>{0, 0}</string>
							<key>rotation</key>
							<real>0.0</real>
							<key>uuid</key>
							<string>22FAC046-C7A4-43F1-9F3F-D4E109894A34</string>
							<key>version</key>
							<integer>1</integer>
							<key>x</key>
							<real>0.0</real>
							<key>y</key>
							<real>0.0</real>
							<key>zoom</key>
							<real>2</real>
						</dict>
						<dict>
							<key>className</key>
							<string>FMTransform</string>
							<key>locked</key>
							<false/>
							<key>position</key>
							<string>{0, 0}</string>
							<key>rotation</key>
							<real>0.0</real>
							<key>uuid</key>
							<string>F3B01B08-A80F-4B71-9E7B-47E210452E9A</string>
							<key>version</key>
							<integer>1</integer>
							<key>x</key>
							<real>0.0</real>
							<key>y</key>
							<real>0.0</real>
							<key>zoom</key>
							<real>2</real>
						</dict>
					</array>
					<key>invisible</key>
					<false/>
					<key>length</key>
					<integer>1</integer>
					<key>lifetime</key>
					<integer>1</integer>
					<key>locked</key>
					<false/>
					<key>mask</key>
					<dict>
						<key>className</key>
						<string>FMMaskEffectObject</string>
						<key>feather</key>
						<real>0.0</real>
						<key>height</key>
						<integer>0</integer>
						<key>locked</key>
						<false/>
						<key>opacity</key>
						<real>0.0</real>
						<key>transforms</key>
						<array>
							<dict>
								<key>className</key>
								<string>FMTransform</string>
								<key>locked</key>
								<false/>
								<key>position</key>
								<string>{0, 0}</string>
								<key>rotation</key>
								<real>0.0</real>
								<key>uuid</key>
								<string>96C7A716-8712-408B-89B0-BE3D8131DBF7</string>
								<key>version</key>
								<integer>6</integer>
								<key>x</key>
								<real>0.0</real>
								<key>y</key>
								<real>0.0</real>
								<key>zoom</key>
								<real>2</real>
							</dict>
							<dict>
								<key>className</key>
								<string>FMTransform</string>
								<key>locked</key>
								<false/>
								<key>position</key>
								<string>{0, 0}</string>
								<key>rotation</key>
								<real>0.0</real>
								<key>uuid</key>
								<string>EC7347D4-0D68-4492-B3E0-467D488376A7</string>
								<key>version</key>
								<integer>6</integer>
								<key>x</key>
								<real>0.0</real>
								<key>y</key>
								<real>0.0</real>
								<key>zoom</key>
								<real>2</real>
							</dict>
						</array>
						<key>type</key>
						<integer>0</integer>
						<key>uuid</key>
						<string>22772F18-1CE7-494A-AF4F-7E38C8B4E66C</string>
						<key>version</key>
						<integer>6</integer>
						<key>width</key>
						<integer>0</integer>
					</dict>
					<key>metadata</key>
					<data>
					YnBsaXN0MDDUAQIDBAUGBwpYJHZlcnNpb25Z
					JGFyY2hpdmVyVCR0b3BYJG9iamVjdHMSAAGG
					oF8QD05TS2V5ZWRBcmNoaXZlctEICVRyb290
					gAGjCwwTVSRudWxs0w0ODxAREldOUy5rZXlz
					Wk5TLm9iamVjdHNWJGNsYXNzoKCAAtIUFRYX
					WiRjbGFzc25hbWVYJGNsYXNzZXNcTlNEaWN0
					aW9uYXJ5ohYYWE5TT2JqZWN0CBEaJCkyN0lM
					UVNXXWRsd35/gIKHkpuoqwAAAAAAAAEBAAAA
					AAAAABkAAAAAAAAAAAAAAAAAAAC0
					</data>
					<key>mirrored</key>
					<false/>
					<key>newFillColor</key>
					<dict>
						<key>alpha</key>
						<real>0.0</real>
						<key>blue</key>
						<real>0.0</real>
						<key>className</key>
						<string>FMColor</string>
						<key>green</key>
						<real>0.0</real>
						<key>locked</key>
						<false/>
						<key>red</key>
						<real>0.0</real>
						<key>uuid</key>
						<string>04E1C7BF-3983-4CDC-8F5B-9BB06F31F893</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>opacityEnvelope</key>
					<dict>
						<key>className</key>
						<string>FMEnvelope</string>
						<key>locked</key>
						<false/>
						<key>points</key>
						<array>
							<string>{0, 0}</string>
							<string>{0, 1}</string>
							<string>{1, 1}</string>
							<string>{1, 0}</string>
						</array>
						<key>uuid</key>
						<string>C3417735-AE87-4A8A-99C9-157DD07E06E4</string>
						<key>version</key>
						<integer>1</integer>
					</dict>
					<key>placeholder</key>
					<false/>
					<key>placeholderReplaceCount</key>
					<integer>0</integer>
					<key>saturation</key>
					<real>1</real>
					<key>shadowBlurRadius</key>
					<real>10</real>
					<key>shadowOffset</key>
					<string>{0, 0}</string>
					<key>shadowOpacity</key>
					<real>1</real>
					<key>strokeColor</key>
					<dict>
						<key>alpha</key>
						<real>1</real>
						<key>blue</key>
						<real>1</real>
						<key>className</key>
						<string>FMColor</string>
						<key>green</key>
						<real>1</real>
						<key>locked</key>
						<false/>
						<key>red</key>
						<real>1</real>
						<key>uuid</key>
						<string>5B0AB9AA-14A8-4CF5-97E1-9E8D90CA1A35</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>strokeWidth</key>
					<real>0.0</real>
					<key>tag</key>
					<integer>0</integer>
					<key>text</key>
					<data>
					cnRmZAAAAAADAAAAAgAAAAcAAABUWFQucnRm
					AQAAAC7SAQAAKwAAAAEAAADKAQAAe1xydGYx
					XGFuc2lcYW5zaWNwZzEyNTJcY29jb2FydGYy
					NjM4Clxjb2NvYXRleHRzY2FsaW5nMFxjb2Nv
					YXBsYXRmb3JtMHtcZm9udHRibFxmMFxmbmls
					XGZjaGFyc2V0MCBHaWxsU2Fucy1TZW1pQm9s
					ZDt9CntcY29sb3J0Ymw7XHJlZDI1NVxncmVl
					bjI1NVxibHVlMjU1O1xyZWQyNTVcZ3JlZW4y
					NTVcYmx1ZTI1NTtccmVkMFxncmVlbjBcYmx1
					ZTA7fQp7XCpcZXhwYW5kZWRjb2xvcnRibDs7
					XGNzcHRocmVlXGMxMDAwMDBcYzEwMDAwMFxj
					MTAwMDAwO1xjc2dlbmVyaWNyZ2JcYzBcYzBc
					YzA7fQpccGFyZFx0eDU2NVx0eDExMzNcdHgx
					NzAwXHR4MjI2Nlx0eDI4MzJcdHgzNDAxXHR4
					Mzk2N1x0eDQ1MzVcdHg1MTAyXHR4NTY2OVx0
					eDYyMzVcdHg2ODAyXHFjCgpcZjBcYlxmczE2
					MCBcY2YyIFxzaGFkXHNoYWR4MFxzaGFkeS0x
					MDNcc2hhZHIxNTBcc2hhZG8yNTUgXHNoYWRj
					MyA8U0xJREVTSE9XLVRJVExFPn0BAAAAIwAA
					AAEAAAAHAAAAVFhULnJ0ZhAAAABmlspitgEA
					AAAAAAAAAAAA
					</data>
					<key>thumbnailFile</key>
					<dict>
						<key>cacheFilename</key>
						<string>FMVisualObject-thumbnail-A827E536-A01E-4FAB-B1E1-C3C943514384.png</string>
						<key>className</key>
						<string>FMCacheFileRef</string>
						<key>locked</key>
						<false/>
						<key>uuid</key>
						<string>5886C06E-B721-4F30-B050-78290EB76C25</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>tint</key>
					<dict>
						<key>alpha</key>
						<real>1</real>
						<key>blue</key>
						<real>1</real>
						<key>className</key>
						<string>FMTint</string>
						<key>green</key>
						<real>1</real>
						<key>locked</key>
						<false/>
						<key>red</key>
						<real>1</real>
						<key>uuid</key>
						<string>1DD081A5-27D7-437D-BB6D-3A9642587185</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>transforms</key>
					<array>
						<dict>
							<key>className</key>
							<string>FMTransform</string>
							<key>locked</key>
							<false/>
							<key>position</key>
							<string>{0, 0}</string>
							<key>rotation</key>
							<real>0.0</real>
							<key>uuid</key>
							<string>765AB52C-5B93-482D-BD87-75EEA583F902</string>
							<key>version</key>
							<integer>1</integer>
							<key>x</key>
							<real>0.0</real>
							<key>y</key>
							<real>0.0</real>
							<key>zoom</key>
							<real>2</real>
						</dict>
						<dict>
							<key>className</key>
							<string>FMTransform</string>
							<key>locked</key>
							<false/>
							<key>position</key>
							<string>{0, 0}</string>
							<key>rotation</key>
							<real>0.0</real>
							<key>uuid</key>
							<string>6A765E83-6D66-46AE-951E-C44B381EFCDA</string>
							<key>version</key>
							<integer>1</integer>
							<key>x</key>
							<real>0.0</real>
							<key>y</key>
							<real>0.0</real>
							<key>zoom</key>
							<real>2</real>
						</dict>
					</array>
					<key>uuid</key>
					<string>A827E536-A01E-4FAB-B1E1-C3C943514384</string>
					<key>version</key>
					<integer>1</integer>
					<key>width</key>
					<real>1709.4982328498027</real>
				</dict>
			</array>
		</dict>
	</array>
</dict>
</plist>
